For AI agents: the complete documentation index is available at /examples/kitchen-sink/llms.txt, the full documentation bundle is available at /examples/kitchen-sink/llms-full.txt, and this page is available as Markdown at /examples/kitchen-sink/apps/api/reference/create-team.md.

Create team

post/teams
createTeam
Create team

Request Body

application/json
namestringrequired
descriptionstring

Responses

Authentication

bearerAuth
Code Examples
curl -X POST 'https://api.acme.dev/teams' \
  -H 'Content-Type: application/json'